Skip to main content
GET
Get Scx Event Types

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Response

Success.

value
integer<int32>
required

Numeric value identifying the event type. This is the value to send as "Type" in "PUT /v2/sales-channels/{salesChannelId}/scx/sellers/event-imports" or "SetScxSellerEventImport".

key
string
required

SCX key of the event type, e.g. Channel:Order. Matches the "Type" value returned by "GET /v2/sales-channels/{salesChannelId}/scx/sellers" or "GetScxSellerDetails".